Get TransactionsAsk AIget http://preview.threekit.com/api/transactionsRetrieves all transactions in an org.Query ParamstransactionIdLikestringFilters the returned transactions by their transaction ID. Supports partial matches: Returns all transactions whose transaction IDs contain the specified text as a substring.statusstringenumFilter the transactions by their status. Only supports two values "active" and "closed". If not provided, all transactions are returned.activeclosedAllowed:activeclosedcontactNameLikestringFilters the returned transactions by contact Name. Supports partial matches: Returns all transactions whose associated contact name contain the specified text as a substring.variantIdstringFilter transactions by variant ID. This can either be the variant UUID or the customIdstartDatestringendDatestringpageinteger≥ 1Defaults to 1The page number to retrieve.perPageinteger1 to 100Defaults to 50The number of entities to retrieve per page.bearer_tokenuuidPublic or Private Threekit authentication token. If using a public token the request must originate for a domain added to the authentication token.jwt_tokenstringJSON Web Token (JWT) token used to authorize the request.Responses 200200 401401 403403 404404Updated 7 months ago